 Message: 292549, 518 lines
 Imported: 2:25pm PDT, Fri Jul 11/86
 Subject: format (printf like routines)
 To: Unix-sources, unix-sources@brl-smoke.arpa
 From: unix-sources-request%BRL.ARPA%BRL-SMOKE.ARPA%MIT-MULTICS.ARPA@UMich-MTS.Mailnet
 
 *** REPLACE THIS LINE WITH YOUR MESSAGE ***
 Here are the routines that I talked about in net.lang.c.  They are
 barely commented, and tested on XENIX on an IBM-PC/AT, ULTRIX-11 on
 a PDP-11 and UNIX system V on a Microforce 1a.  Do with as ye may.
 I do ask that if you make changes, please do not distribute them
 as different versions will confuse people.  Notify me, and if the changes
 are appropriate, I will post a new version.
 
 Christopher M. Caldwell
 ...decvax!sii!dmcnh!sol!chris
 16 Columbia Drive, VIBRAC Corporation, Amherst, NH 03031, (603)882-6777
 13B Bobby's Lane, Milford, NH 03055, (603)673-2249
